.main3 {
	margin: 90px 0;
}
.main3_wrap {
	position: relative;
	max-width: 1200px;
	margin: auto;
	text-align: right;
}
.main3_wrap .rightCon {
	display: inline-block;
	width: 510px;
	min-height: 413px;
	padding-left: 80px;
	text-align: left;
	vertical-align: top;
}
.main3_wrap .rightCon .ettl {
	transform: translateY(20%);
}
.main3_wrap .rightCon .httl {
	margin-top: 10px;
	transform: translateY(20%);
	transition-delay: 0.2s;
}
.main3_wrap .rightCon .txt {
	margin-top: 40px;
	font-size: 19px;
	line-height: 26px;
}
.main3_wrap .rightCon .btn_comm {
	margin-top: 60px;
}


.main3 .loader {
	position: absolute;
	top: 0; right: 510px; bottom: 0; left: 0;
	margin: auto;
	width: auto; height: auto;
}

@media ( max-width: 1024px ) {
	.main3 {
		margin: 70px 0 0 0;
		text-align: center;
	}
	.main3_wrap {
		max-width: 100%;
		text-align: center;
	}
	.main3_wrap .rightCon {
		display: block;
		width: 100%;
		min-height: auto;
		padding-left: 0;
		text-align: center;
	}
	.main3_wrap .rightCon .httl {
		margin-top: 6px;
	}
	.main3_wrap .rightCon .txt {
		margin-top: 20px;
		font-size: 16px;
		line-height: 21px;
	}
	.main3_wrap .rightCon .btn_comm {
		max-width: calc(100% - 80px);
		margin-top: 20px;
	}
	.main3 .loader {
		position: relative;
		top: auto; right: auto; bottom: auto; left: auto;
		margin-top: 30px;
		padding-top: 56.25%;
	}
}